* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    box-sizing: border-box;
}

main {
    background-image: url("images/about-company-bcg.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: 100vh;
}

.zmdi-chevron-down {
    margin-left: 5px;
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
}

.header > .wrapper {
    display: flex;
    justify-content: space-between;
}

.header {
    background-color: #1c1d3e;
    padding: 15px 0;
}

.btn-list {
    display: flex;
    align-items: center;
}

.btn-list__item {
    background: #567cf6;
    border: 1px solid #567cf6;
    /*border: 2px solid;*/
    color: #fff;
    padding: 8px 20px;
    font-size: 16px;
    line-height: 24px;
    border-radius: 30px;
    cursor: pointer;
    font-weight: 600;
    box-shadow: 0 10px 20px -10px #587ff3;

}




/*.modal,*/
/*.enter {*/
/*    display: none;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 10;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    overflow: auto;*/
/*    background-color: rgba(0, 0, 0, .5);*/
/*}*/

/*.modal-window,*/
/*.enter-window {*/
/*    margin: 150px auto 50px;*/
/*    padding: 30px 20px 40px;*/
/*    width: 400px;*/
/*    border: 1px solid black;*/
/*    border-radius: 10px;*/
/*    position: relative;*/
/*    background-color: #fff;*/

/*}*/

/*.modal-title,*/
/*.enter-window__title {*/
/*    font-size: 20px;*/
/*    line-height: 30px;*/
/*    font-weight: 700;*/
/*    text-align: center;*/
/*    color: #313158;*/
/*    margin: 0 0 20px;*/
/*}*/

/*.doctor-choise,*/
/*.purpose,*/
/*.description,*/
/*.time,*/
/*.pressure,*/
/*.massa,*/
/*.diseases,*/
/*.name,*/
/*.age,*/
/*.last-visit {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.doctor-choise label,*/
/*.purpose label,*/
/*.description label,*/
/*.time label,*/
/*.pressure label,*/
/*.massa label,*/
/*.diseases label,*/
/*.name label,*/
/*.age label,*/
/*.last-visit label {*/
/*    color: #313158;*/
/*    font-size: 16px;*/
/*    line-height: 20px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.doctors-list,*/
/*.time-list {*/
/*    border: 1px solid #7a8698;*/
/*    color: #313158;*/
/*    padding: 5px 0;*/
/*    border-radius: 10px;*/
/*}*/

/*.last-visit input {*/
/*    padding: 2px 0;*/
/*    border: 1px solid #7a8698;*/
/*    color: #313158;*/

/*}*/

/*.modal-btn,*/
/*.enter-window__form-btn {*/
/*    color: #fff;*/
/*    width: 100%;*/
/*    background: #567cf6;*/
/*    border: 1px solid #567cf6;*/
/*    padding: 16px;*/
/*    border-radius: 50px;*/
/*    font-size: 16px;*/
/*    cursor: pointer;*/
/*    outline: none;*/
/*    margin-top: 40px;*/
/*    box-shadow: 0 10px 20px -10px #587ff3;*/
/*}*/

/*.close,*/
/*.enter-window__close-icon {*/
/*    color: #7a8699;*/
/*    margin-left: auto;*/
/*    font-size: 24px;*/
/*    cursor: pointer;*/
/*    line-height: 20px;*/
/*    position: absolute;*/
/*    top: 15px;*/
/*    right: 15px;*/
/*}*/

/*.enter-window__form {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*}*/

/*.enter-window__form input {*/
/*    border: none;*/
/*    border-bottom: 1px solid;*/
/*    border-bottom-color: rgba(0, 0, 0, .2);*/
/*    padding: 10px 0;*/
/*    font-size: 16px;*/
/*    line-height: 18px;*/
/*    margin-bottom: 10px;*/
/*    outline: none;*/
/*    color: #313158;*/
/*}*/


/*.filter {*/
/*    display: flex;*/
/*    align-items: flex-end;*/
/*    margin: 60px auto 80px auto;*/
/*    width: 800px;*/
/*    justify-content: space-around;*/

/*}*/

/*.filter__status,*/
/*.filter__time {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    width: 150px;*/
/*}*/

/*.filter__status label,*/
/*.filter__time label {*/
/*    color: #313158;*/
/*    font-size: 16px;*/
/*    line-height: 20px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.filter__status select,*/
/*.filter__time select {*/
/*    border: 1px solid #7a8698;*/
/*    color: #313158;*/
/*    padding: 5px 0;*/
/*    border-radius: 10px;*/
/*}*/

/*.filter__search {*/
/*    background-image: url("../images/icon-search.png");*/
/*    background-repeat: no-repeat;*/
/*    background-size: auto 90%;*/
/*    width: 250px;*/
/*    border: 1px solid #7a8698;*/
/*    color: #313158;*/
/*    padding: 5px 0;*/
/*    border-radius: 10px;*/
/*    outline: none;*/
/*}*/

/*.filter__btn {*/
/*    background: #567cf6;*/
/*    border: 1px solid #567cf6;*/
/*    !* border: 2px solid; *!*/
/*    color: #fff;*/
/*    padding: 8px 20px;*/
/*    font-size: 16px;*/
/*    line-height: 24px;*/
/*    border-radius: 30px;*/
/*    cursor: pointer;*/
/*    font-weight: 600;*/
/*    box-shadow: 0 10px 20px -10px #587ff3;*/
/*}*/


.cards-list {

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    /*grid-template-rows: 1fr 1fr 1fr;*/
    gap: 30px 30px;
    /*grid-template-areas: ". . . ." ". . . ." ". . . .";*/

}

.cards-list__item {
    display: flex;
    flex-direction: column;
    border: 1px solid transparent;
    border-radius: 10px;
    box-shadow: 0 20px 30px 0 rgba(36,23,228,.1);
}

.info__doctor {
    padding: 10px 16px;
    border-radius: 10px 10px 0 0;
}
.info__doctor span {
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
    color: #313158;
}
.info__doctor--green {
    background-color: rgba(20%, 85%, 0%, .3);
}
.info__doctor--red {
    background-color: rgba(100%, 0%, 0%, .3);
}

.info__doctor--blue {
    background-color: rgba(10%, 10%, 70%, .3);
}
.info__patient {
    padding: 16px 16px;
    background-color: #fff;
}
.info__patient-name {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
.info__patient-name-label {
    font-size: 12px;
    line-height: 16px;
    color: #313158;
    opacity: .8;
}
.info__patient-name-name {
    font-size: 18px;
    line-height: 24px;
    color: #313158;
}
.info__patient-more {
    font-size: 14px;
    line-height: 20px;
    color: #313158;
    opacity: .8;
    cursor: pointer;
}

.info__patient-more:hover .zmdi-chevron-down {
    transform: scale(1.5);
    transition: 300ms;
}
.info__patient-more:hover {
    font-size: 16px;
    transition: 300ms;
}

.main-text {
    /*display: flex;*/
    display: none;
    justify-content: center;
    padding: 100px 0;
    font-size: 50px;
    line-height: 80px;
    color: #313158;
}
.main-text span{

}


